Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 08:45:15 +0000

Hi Ebrahim Abduljalil Hageb,  The customer has responded to the ticket.  Returns  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 21 Sep 2020 at 11:28 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px" dir="auto">
<br><br>	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<br><br><div dir="ltr">Hi ,</div>
<br><br><div><br></div>
<br><br><div>Thank you for shopping with us.</div>
<br><br><div> </div>
<br><br><div dir="ltr">In the meantime, an exchange is not available . You can return online purchases through the below three channels:</div>
<br><br><div> </div>
<br><br><div dir="ltr">·You can contact our customer support team to book a return and to be notified of the refund amount based on our return policy.</div>
<br><br><div>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<br><br><div dir="ltr">·You can now drop off your return to any (brand) store .</div>
<br><br><div> </div>
<br><br><div>Here’s what you need to do.</div>
<br><br><div> </div>
<br><br><div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store .</div>
<br><br><div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<br><br><div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<br><br><div> </div>
<br><br><div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<br><br><div> </div>
<br><br><div>Feel free to get in touch with us for further assistance.</div>
<br><br><div> </div>
<br><br><div>Your friends,</div>
<br><br><div>The Support Team</div>
<br><br>
</div></div></div>
<br><br>Hi </div></blockquote>
<div dir="auto">thanks for your cooperation </div>
<div dir="auto"> I want to exchange the  item I have received because I received a different color from that I have ordered </div>
<div dir="auto">I want the item but with pink  color  which I have chosen not blue color </div>
<div dir="auto">Please try to solve the problem because its not my mistake .</div>
<div dir="auto">I already did the steps  you have explained , </div>
<div dir="auto">You can check my account in the application.</div>
<div dir="auto">I can’t go to the store to exchange the item </div>
<div dir="auto">Please try to exchange the item for me</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px" dir="auto">
<br>	<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1496126